/* Ensure icon fonts do not block text rendering */
@font-face {
  font-family: 'FontAwesome';
  src: url('./fontawesome/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),
       url('./fontawesome/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Flaticon';
  src: url('../fonts/Flaticon.woff2') format('woff2'),
       url('../fonts/Flaticon.woff') format('woff');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'lc_lightbox';
  src: url('../fonts/lc_lightbox.woff') format('woff');
  font-style: normal;
  font-weight: 400;
  font-display: swap;
}
